.horizontalcssmenu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	color: #CCCCCC;
}

/*Top level list items*/
.horizontalcssmenu ul li{
	position: relative;
	display: inline;
	float: left;
	color: #CCCCCC;

}

/*Top level menu link items style*/
.horizontalcssmenu ul li a{
	display: block;
	width: 90px;
	border: 1px solid #202020;
	border-left-width: 0;
	text-decoration: none;
	color: #CCCCCC;
	background-image: url(../images/indentbg.gif);
	background-repeat: repeat-x;
	background-position: center center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
}
	
/*Sub level menu*/
.horizontalcssmenu ul li ul{
left: 0;
top: 0;
border-top: 1px solid #202020;
position: absolute;
display: block;
visibility: hidden;
z-index: 100;
}

/*Sub level menu list items*/
.horizontalcssmenu ul li ul li{
display: inline;
float: none;
}


/* Sub level menu links style */
.horizontalcssmenu ul li ul li a{
	width: 160px; /*width of sub menu levels*/
	font-weight: normal;
	padding: 2px 5px;
	border-width: 0 1px 1px 1px;
}

.horizontalcssmenu ul li a:hover{
	background-image: url(../images/indentbg2.gif);
	background-repeat: repeat-x;
	background-position: center center;
	font-weight: bold;
	color: #FFFFFF;
}

.horizontalcssmenu ul li ul li a:hover{
	background-image: url(../images/indentbg2.gif);
	color: #FFFFFF;
}

.horizontalcssmenu .arrowdiv{
	position: absolute;
	right: 0;
	background-color: transparent;
	background-image: url(SpryAssets/SpryMenuBarDown.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/*  Hack for IE \*/
* html .horizontalcssmenu ul li { float: left; height: 1%; }
* html .horizontalcssmenu ul li a { height: 1%; }
/* End */

#homebutton
{
	background-image: url(../images/indentbg.gif);
	background-repeat: repeat-x;
	text-decoration:none;
	width: 178px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	height: 20px;
	color: #CCCCCC;
}

#menustrip {
	padding-top: 1px;
	border: 1px solid #000000;
	width: 100%;
	background-image: url(../images/indentbg2.gif);
	background-repeat: repeat-x;
	float: left;
	clear: both;
	margin: 0px;

}

#login {
	display:inline-block;
}
   
#logout{
	display:inline-block;
	text-align: center;
};
.bullets {
	color:#0066FF;
	padding-left: 2px;
	margin-left: 1px;
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #993333;
	border-right-color: #993333;
	border-bottom-color: #993333;
	border-left-color: #993333;
	padding-top: 4px;
	 
}

.bullets li {
	list-style-image: url(../images/arrownew.gif);
	list-style-position: inside;
	color: #0066FF;
	font-size: small;
	list-style-type: none;
	visibility: visible;
}

#Menuold {
	width:539px;
	height:35px;
	font-family:arial;
	font-size:10px;
	text-align:center;
	color:#CCCCCC;
	border: 1px solid #6384AD;
	margin: 0;
	background-image: url(../images/indentbg.gif);
	background-repeat: repeat-x;
} 

#Menu {
	width:539px;
	height:30px;
	font-family:arial;
	font-size:10px;
	text-align:center;
	color:#CCCCCC;
	border: 1px solid #6384AD;
	margin: 0;
}



#Tagsp { position:relative; width:760px; height:34px; background:transparent; font-size:1px; } 
#Tag {
	width:auto;
	height:26px;
	font-family:verdana,arial,sans-serif;
	background-color: #64A0DD;
	border-top-width: thin;
	border-top-style: dotted;
	text-align: center;
} 
#Tag .tag {
	text-align:left;
	left:5px;
	top:0px;
}

/*      cornex boxes */
.box {
	background-color: #FFFFFF;
	height: auto;
	margin-top: 3px;
}
.hline {
	width: 100%;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #004080;
	color: #024C86;
	font-size: x-small;
	font-weight: normal;
}

.bibleverse {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	
}
.bibleref {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	text-decoration: none;
	padding-left: 3px;
	color:#CC3300
}
.verse {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: none;
	display: block;
	float: left;
	height: auto;
	width: 100%;
	text-align: justify;
	vertical-align: text-top;
	margin-top: 3px;
	padding-top: 16px;
	font-style: normal;
	font-weight: normal;
}


.boxtop {
	background-image: url(../images/ne_wb.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.boxtop div {
	height: 8px;
	background-image: url(../images/nw_wb.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.boxbottom {
	background-color: #FFFFFF;
	background-image: url(../images/se_wb.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.boxbottom div {
	height: 10px;
	background-image: url(../images/sw_wb.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.boxcontent {
  padding: 0px 10px 0px 10px;
}

.box1 {
	background-color: #395577;
	line-height: 14px;
	text-decoration: none;
	font-size: small;
}
.boxtop1 {
	vertical-align: middle;
	background-image: url(../images/ne1.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.boxtop1 div {
	height: 8px;
	background: url(../images/nw1.gif) no-repeat top left;
}
.boxbottom1 {
	background-image: url(../images/se1.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.boxbottom1 div { 
  height: 10px; 
  background: url(../images/sw1.gif) no-repeat bottom left; 
}
.boxcontent1 {
  padding: 0px 10px 0px 10px;
}

.scrolltop {
   background:url(../images/scroll_top.gif) no-repeat;
   }
   
.scrollmiddle {
 background:url(../images/scroll_middle.gif)  repeat-y;
   }
.scrollmiddle {
 background:url(../images/scroll_bottom.gif)  no-repeat;
   }
.mbox {
	background-color: #B1C3D9;
}
.mboxtop { 
  background: url(../images/ne.gif) no-repeat top right; 
}
.mboxtop div { 
  height: 10px; 
  background: url(../images/nw.gif) no-repeat top left; 
}
.mboxstrip {
	background-image: url(../images/red_01.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.mboxstrip div {
	height: 18px;
	background: url(../images/green_01.gif) no-repeat top center;
}
.mboxbottom {
	background: url(../images/se.gif) no-repeat bottom right;
}
.mboxbottom div {
	height: 10px;
	background-image: url(../images/sw.gif);
	background-repeat: no-repeat;
}
.mboxcontent {
	padding: 0px 10px 0px 10px;
	color: #FFFFFF;
}

.blackstrip {
	height: 20px;
	background-image: url(../images/blue_01.gif);
	background-repeat: repeat-x;
	background-color: #1263B6;
 }
 
 #scroll {
	background-image:url(../images/flashnews.jpg);
	margin-top: 0px;
	padding-top: 20px;
	height: 200px;
	width: 175px;
	margin-bottom: 0px;
	background-position: left top;
	background-repeat: no-repeat;
	font-size: small;
 
 }
ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

#menu2 {
	width: 160px;
	border-size: 1px;
	margin: 3px;
	font-size: small;
	border: 1px none #1263B6;
	}
	
#menu2 li a {
	height: 32px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 20px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image: url(../images/selected.gif);
	padding-left: 10px;
	background-position: left center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	}
	
#menu2 li a:link, #menu2 li a:visited {
	color: #B1C3D9;
	display: block;
	padding: 4px 0 0px 10px;
	}
	
#menu2 li a:hover {
	color: #FFFFFF;
	padding: 4px 0 0px 10px;
	background-image: url(../images/indentbg.gif);
	background-repeat: repeat-x;
	font-weight: bold;
	}
	
#menu2 li a:active {
	color: #283A50;
	padding: 4px 0 0px 10px;
	background-position: 0 -64px;
	}
	
#bannerflash {
	padding-top: 98px;
	background-image: url(../images/arrownew.gif);
	background-repeat: no-repeat;
	background-position: 0;
			  }
.maintext {
	background-repeat: no-repeat;
	padding-top: 5px;
	float: none;
	height: auto;
	width: 100%;
}
.maintext p {
	padding-left: 5px;
	text-align: justify;
	padding-right: 4px;
	font-size: small;
}

.maintext span {
	text-shadow:#666666;
	font-weight:normal;
	color: #0066CC;
	font-size: 13px;
}

.pageheading {
	color:#FFFFFF;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: larger;
	height: 30px;
	margin-top: 6px;
	margin-left: 0px;
	background-image: url(../images/bluebar4.gif);
	background-repeat: no-repeat;
	padding-left: 4px;
	padding-top: 6px;
	background-position: 0px top;
	width: 100%;
}

.timingtable {
	font-size:smaller;
	border: 1 1 1 1;
	vertical-align: middle;
    
}	

.timingtable th {
	text-align: left;
	color: #00FF66;
}

.timingtable tr {
	font-size: small;
	height: 20px;


}
.timingtable td {
	text-align: left;
	padding-left: 4px;
}

.maintitle {
	float: left;
	width: 95%;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;

}
.mainicon{
	width: 2%;
	float: right;
	text-align: center;
} 

.menuright {
	background-image: url(../images/indentbg.gif);
	background-repeat: repeat;
	font-size: x-small;
	color: #CCCCCC;
	float: left;
	padding-top: 7px;
}
.menuleft {
	float: left;
	font-size: x-small;
	padding-top: 2px;
}

#pagemenu {
	margin: 2px;
	padding-bottom: 7px;
	text-align: left;
	padding-left: 0px;

}
.welcomebox {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 0 0 0 0;
	color: #000000;
	text-align: justify;
	vertical-align: top;
	font-size: small;
}
.welcometitle {
	font-size: x-large;
	color: #2B60A2;
	font-weight: bold;
	padding-bottom: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.txtfld {
	background-color: #CCCCCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	height: 16px;
}
.register {
	float: left;
	color: #FFFFFF;
	text-align: right;
	padding-left: 8px;
	padding-top: 2px;
}

.style5 {font-size: xx-small}
.style4 {
	color: #FFFFFF;
	font-size: small;
}
.style6 {
	font-size: small
}
.style10 {
	color: #000066;
	font-style: italic;
}
 
.formbox {
	width: 500px;
	float: none;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #0066FF;
	border-bottom-color: #0066FF;
	border-left-color: #0066FF;
}

.textbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	margin: 4px;
	padding: 4px;
	text-align: justify;
}
